Subject: Re: Re: draft-ietf-pana-usage-scenarios-00.txt

From: Reinaldo Penno <[email-masked]>
Date: Mon, 4 Feb 2002 03:23:15 -0800 (PST)

--- Paal Engelstad <[email-masked]> wrote:
> Yoshihiro Ohba,
> 
> > Anyway, I can add the text to the usage scenarios
> I-D, or
> 
> I think that is a good idea. I expect the usage
> scenario document can be a good reference when
> discussing both requirements and framwork.
> 
> BTW. In my understanding, we should design a PANA
> protocol that primarily works well with IPv6. We
> should naturally also make it work for IPv4 (some
> hack might be necessary), but our main objective is
> IPv6.

huh? Why? 

This protocol must work with IPv6 and IPv4 over any
network technolgy (except maybe IP over smoke signs)
without any "hacks".

The charter only says IPv6 is prefered regarding
things to do with MobileIP and this protocol is for
wireline technologies also.

regards,

Reinaldo

__________________________________________________
Do You Yahoo!?
Great stuff seeking new owners in Yahoo! Auctions! 
http://auctions.yahoo.com